/*Kieu giao dien xanh duong CSS 0ngtho.xtgem.com*/
a:link, a:visited {
color : #00bae8;
text-decoration : none;
}
a:hover, a:focus {
color : #ff8700;
text-decoration : none;
text-shadow: 0 0 6px #ff4e00;
background-image: url(http://mackie.wapsite.me/image/star.gif);
}img {
border-style: none;
vertical-align: middle;
}
input, input[type="submit"], textarea, select, .menu, .title {
border-radius: 4px;
}
input, textarea, select {
color: #000;
background: url(/blog/images/bg_input.jpg) #fff left bottom repeat-x;
border: 1px solid #88beff;
margin: 1px;
padding: 2px;
}
input:hover, textarea:hover, select:hover {
color: #8f8f8f;
background-color: #f4f4f4;
border: 1px solid #d7d7d7;
}
input:focus, textarea:focus, select:focus {
color: #00bae8;
background-color: #edf9fd;
border: 1px solid #c2e3ec;
}
input[type="submit"] {
color: #fff;
background: #1895d4 url(/css/images/til.gif) 50% top
repeat-x;
padding: 2px 4px 2px 4px;
border: 1px solid #8fdcff;
}
input[type="submit"]:hover {
color: #000;
background: #1895d4 url(/css/images/til.gif) 0 top repeat-x;
border: 1px solid #000;
padding: 2px 4px 2px 4px;
}
input, textarea, select {
color : #6d6d6d;
background-color : #fbfbfb;
border : 1px solid #e3e3e3;
}
input:hover, textarea:hover, select:hover {
color : #8f8f8f;
background-color : #f4f4f4;
border : 1px solid #d7d7d7;
}
input:focus, textarea:focus, select:focus {
color : #00bae8;
background-color : #edf9fd;
border : 1px solid #c2e3ec;
}
body {
  background-color: white;
  color: black;
  font-family: Arial, Tahoma, sans-serif;
  font-size: 12px;
  margin: 0 auto;
  padding: 0;
  max-width: 640px;
}

form {
  font-size: small;
  margin: 0;
  padding: 0;
}

h3 {
  margin: 0;
  padding: 0 0 2px 0;
}

hr {
  border: 0;
  border-top: 1px solid gray;
  margin: 0;
}

p {
  margin-bottom: 6px;
  margin-top: 6px;
}

textarea {
  width: 99%;
  max-width: 640px
}

ul {
  margin: 0;
  padding-left: 20px;
}

img {
  max-width: 98%;
}

.alarm {
  background-color: #FF0000;
  border: 1px solid white;
  color: #ffffff;
  font-weight: bold;
  padding: 3px 0 3px 4px;
}

.bblist {
  color: #4A5663;
  background: transparent url(../../images/dot.gif) no-repeat left;
  padding: 0px 0px 0px 10px;
}
.end {
  text-align: center;
}
.fmenu {
  background-color: #586776;
  color: #FFFFFF;
  margin: 0;
  padding: 3px 1px 5px 3px;
}.func {
  border-left: 4px solid #9acd32;
  color: #757575;
  font-size: x-small;
  margin-left: 2px;
  margin-top: 4px;
  padding-left: 4px;
}.gmenu {
  background-color: #6edaac;
  border: 1px solid white;
  margin: 0;
  padding: 3px 4px 3px 4px;
}.gray {
  color: #586776;
}.greply {
  border-left: 4px solid #009900;
  color: #009900;
  padding: 2px 0 2px 4px;
} .header {
  background: #84e2f8 url(images/bg.gif) repeat-x top left;
  border-top: 2px solid #65a5d1;
  color: #fff;
  margin: 0;
  padding: 5px 0 6px 4px;
}
.left {
  float: left;
}
 .phdr { color: #ff0; font-weight: bold; text-shadow: #45cdf5 1px 1px 1px; background-color: #08A8E8; margin-top: 4px; margin-bottom: 1px; padding: 4px 6px 4px 6px; border-bottom: 2px solid #2060E0; } .phdr a { color: #ff0; } .phdr a:hover{ color: #dbfaff; }
.list1 {
  background-color: #ebebeb; 
  border-top: 1px solid #fff;
  border-bottom: 1px solid #cacaca;
  margin: 0;
  padding: 4px;
}.list2 {
  background-color: #f5f5f5;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #cacaca;
  margin: 0;
  padding: 4px;
}.maintxt {
  background-color: #fff;
  border: 4px solid #2b485c;
  font-weight: normal;
  margin: 0;
  padding: 4px;
} .news {
  background-color: #EEEEEE;
  border: 1px solid white;
  color: #333333;
  font-size: x-small;
  padding: 3px 4px 4px 4px;
}
.phpcode {
  background-color: #E0E6E9;
  border: 1px dotted #9FAEBB;
  margin-top: 4px;
  padding: 0 2px 0 2px;
  overflow: auto;
}.sitemap {
  background-color: #eeecd9;
  margin: 0;
  padding: 2px 4px 3px 4px;
  font-size: xx-small;
  height: 38px;
  overflow: auto;
}.status {
  color: #CD853F;
  font-size: x-small;
  font-weight: bold;
  padding-left: 0;
}.sub {
  background-color: #fff1f1;
  border-top: 1px dotted #c8e9ff;
  font-size: x-small;
  margin: 4px -4px -4px -4px;
  padding: 2px;
}.postItem {
  background-color: #fff;
  padding: 4px 4px 8px 4px;
  margin: 4px 0px 4px 0px;
  border: 1px solid #afbbd7;
  box-shadow: 0px 1px 1px #ccc;
  -moz-box-shadow: 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 1px 1px #ccc;
}.delItem {
  background-color: #e9ccd2;
  padding: 4px 4px 8px 4px;
  margin: 4px 0px 4px 0px;
  border: 1px solid #ee88a3;
  box-shadow: 0px 1px 1px #ccc;
  -moz-box-shadow: 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 1px 1px #ccc;
}.postItem .sub, .delItem .sub {
  background-color: #fff1f1;
  border-top: 1px dotted #c8e9ff;
  font-size: x-small;
  margin: 4px -4px -8px -4px;
  padding: 2px 2px 4px 2px;
}.postItem .memInfo, .delItem .memInfo {
  background-color: #e4f3fd;
  border-bottom: 1px dotted #c8e9ff;
  margin: -4px -4px 0 -4px;
  padding: 2px;
}.timePost {
  border-bottom: 1px dotted #c8e9ff;
  padding: 2px;
  font-size: 10px;
  color: gray;
  margin-bottom: 6px;
}.likePost {
  margin-top: 8px;
}
a.like {
  background-color: #e4f3fd;
  font-size: 11px;
  color: #f09;
  padding: 1px 2px 1px 2px;
  border: 1px solid #c8e9ff;
}.tmn {
  background-color: #2b485c;
  border-top: 3px solid #032a46;
  color: #FFFFFF;
  margin: 0;
  padding: 5px 0 5px 4px;
}.topmenu {
  background-color: #ffffc0;
  font-size: x-small;
  padding: 2px 4px 3px 4px;
  border-top: 1px solid #8cbcdd;
  border-bottom: 1px solid #8cbcdd;
  border-right: 2px solid #8cbcdd;
  border-left: 2px solid #8cbcdd;
}.postclip {
  background-color: #e4e6fd;
  font-size: 11px;
  padding: 4px;
  margin: 4px 0px 4px 0px;
  border: 1px solid #afbbd7;
  box-shadow: 0px 1px 1px #ccc;
  -moz-box-shadow: 0px 1px 1px #ccc;
  -webkit-box-shadow: 0px 1px 1px #ccc;
}.topmenu input{
  font-size: x-small
}.user {
  background-color: #CBDBE7;
  border: 1px solid white;
  margin: 0;
  padding: 3px 4px 3px 4px;
}.copy, .copy a:link, .copy a:visited {
  color: #fff;
}.alarm a:link, .alarm a:visited {
  color: #FFFFFF;
  font-size: x-small;
}.clip a:link, .clip a:visited {
  color: #424e59;
}.footer a:link, .footer a:visited {
  color: #fff;
  text-decoration: none;
}.green, .green a:link, .green a:visited {
  color: #008000;
}.greply a:link, .greply a:visited {
  color: #008800;
}.red, .red a:link, .red a:visited {
  color: #FF0000;
}.reply a:link, .reply a:visited {
  color: #DD0000;
}.sub a:link, .sub a:visited {}
.tmn a:hover, .fmenu a:hover {
  text-decoration: underline;
}.tmn a:link, .tmn a:visited, .fmenu a:link, .fmenu a:visited {
  color: #FFFFFF;
  text-decoration: none;
}.phdr a:link, .phdr a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
.a:hover, a:active {
  color: #03406a;
  text-decoration: none;
}.a:link, a:visited {
  color: #176093;
  text-decoration: none;
}.before {
  background: #f9d9b0 url(images/before.png) repeat-x top left;
  font-weight: bold;
  padding: 0 2px 0 2px;
  color: #8f6c3f;
  border: 1px solid #f9d9b0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}.note {
  background: #ff5c5c url(images/note.png) repeat-x top left;
  font-weight: bold;
  padding: 1px 3px 1px 3px;
  color: #fff;
  border: 1px solid #f88;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}.wholike {
  margin-top: 8px;
  border: 1px solid #d7edfc;
  background-color: #f1f7fc;
  color: gray;
  font-size: 11px;
  padding: 2px 4px 2px 4px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.mod-stt {
  background-color: #d8dce6;
  padding-top: 1px;
  margin: 0;
}.mod-stt .list1, .mod-stt .list2 {
  background-color: #fff;
  border: 1px solid #c2c2c2;
  padding: 4px;
  margin: 4px;
}.mod-stt .list1 .content, .mod-stt .list2 .content {
  padding: 4px 0px 4px 0px;
}.list1 .albumImage, .list2 .albumImage {
  text-align: center;
  margin: 0 auto;
  margin-top: 4px;
  margin-bottom: 4px;
  max-width: 340px;
  background-color: #fff;
  box-shadow: 0 0 10px #666;
  -moz-box-shadow: 0 0 10px #666;
  -webkit-box-shadow: 0 0 10px #666;
}.list1 .albumImage .image, .list2 .albumImage .image {
  padding: 8px 4px 8px 4px;
  max-width: 340px;
}.list1 .albumImage .info, .list2 .albumImage .info {
  text-align: left;
  padding: 4px;
  border-top: 1px solid #e5e5e5;
}.file-attach {
  background-color: #fff7eb;
  border: 1px solid #f9d9b0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 6px 2px 2px 3px;
  padding: 0;
  max-width: 360px;
}.file-attach .attach {
  background: #fadeba url(images/bg-att.png) repeat-x top left;
  font-weight: bold;
  margin: 0;
  padding: 2px 4px 2px 2px;
  border-bottom: 1px solid #f9bc6d;
  border-top-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}.file-attach .attach img {
  width: 16px;
  height: 16px;
  margin-right: 2px;
  vertical-align: - 2px;
}

.file-attach .file {
  background-color: #fff7eb;
  margin: 0;
  padding: 4px 4px 0 4px;
  font-size: 11px;
  border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.file-attach .file .f {
  margin: 0;
  padding: 2px 0px 2px 0px;
  color: gray;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #f9d9b0;
}

.mod-quote {
  background-color: #f5fafd;
  border: 1px solid #d7edfc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 6px 2px 2px 3px;
  padding: 0;
  max-width: 640px;
}

.mod-quote .author {
  background: #dbeffc url(images/bg-quote.png) repeat-x top left;
  margin: 0;
  padding: 2px 4px 2px 2px;
  border-bottom: 1px solid #a5cae4;
  border-top-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.mod-quote .content {
  background-color: #f5fafd;
  margin: 0;
  padding: 4px;
  font-style: italic;
  border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.bbcode_container {
  margin:7px;
  margin-right: 5px;
  margin-top:5px;
  display:block;
}

.bbcode_container div.bbcode_quote {
  margin:0 10px;
  margin-right: 5px;
  margin-bottom: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #f2f6f8 none   ;
  border-radius: 5px;
  border: 1px solid #417394;
  font: normal 13px Tahoma,Calibri,Verdana,Geneva,sans-serif;
  position: relative;
  top: 0;
}

.bbcode_quote div.quote_container {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 5px 10px 5px 10px;
}

.bbcode_container .bbcode_quote_container {
  background: transparent url(images/quote-left.png) no-repeat left;
  display:block;
  width: 9px;
  height: 13px;
  position: absolute;
  top: 5;
  left: -9px;
}

.currentpage {
  background-color: #f9d9b0;
  border: 1px solid #f9bc6d;
  padding: 0px 5px 0px 5px;
  color: #8f6c3f;
}

a.pagenav {
  background-color: #f0f7fc;
  border: 1px solid #6cb2e4;
  padding: 0px 5px 0px 5px;
  color: #2b485c;
  text-decoration: none;
}

a.pagenav:hover {
  background-color: #fff4e5;
  border: 1px solid #f9d9b0;
  color: #8f6c3f;
}

a.ads_down {
  background: transparent url(images/dl.png) no-repeat center left;
  padding-left: 15px;
  line-height: 18px;
}

.avatar_hide {
  background-color: #d8dce6;
  padding: 18px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #c2c2c2;
  display: none;
  overflow: auto;
  max-width: 300px;
  max-height: 150px;
  position: absolute;
}

.avatar_hide img {
  box-shadow: 0px 0px 3px #666;
  -moz-box-shadow: 0px 0px 3px #666;
  -webkit-box-shadow: 0px 0px 3px #666;
  border: 1px solid #c5c5c5;
}

.avatar:hover .avatar_hide {
  display: block;
} .quote { font-size: 10px; background-color: #f2f6f8; border-top: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; border-left: 3px solid #80abc8; margin: 2px; color: grey; padding: 4px; }  .reply { color: #fffaee; font-weight: bold; text-shadow: #45cdf5 1px 1px 1px; background-color: #09f; margin-top: 4px; margin-bottom: 1px; padding: 4px 6px 4px 6px; border-bottom: 2px solid #2060E0; border-left: 6px solid #ff2604; } .currentpage { color:#FFFFFF; background-color: #8cafc6; border: 1px solid #417394; padding: 0px 4px 0px 4px; margin: 0px; } .filelist_paging, .page { text-align: left; padding: 4px 2px 4px 2px; background: #d5f3ff; margin-top: 1px; margin-bottom: 1px; border: 1px solid #a2b5c2; font-weight: bold; font-size: 14px; } .filelist_paging:before, .page:before { content: url(/web/img/tool.gif); padding-right: 2px; }  .ads { background: #ffc48a url(images/ads.png) repeat-x 50% bottom; border: 1px solid #fad2ac; margin-top: 1px; margin-bottom: 1px; padding: 4px; text-align: left; text-indent: 0px; color: #000; } .noidung, .qc { background: none repeat scroll 0 0 #FFFFC0; font-size: 12px; margin-bottom: 0px; margin-top: 2px; font-weight: normal; border: 1px solid #DDBC6B; padding: 3px; } .header2 { border-bottom : 1px solid #8fdef3; background : #84e2f8 url(head.gif) repeat-x 0% top; padding: 6px; }  .phd, .bmenu, .upban, .hr { color: #fffaee; font-weight: bold; text-shadow: #45cdf5 1px 1px 1px; background-color: #08A8E8; margin-top: 4px; margin-bottom: 1px; padding: 4px 6px 4px 6px; border-bottom: 2px solid #2060E0; } .phd a, .bmenu a, .upban a, .hr a { color: #fffaee; } .phd a:hover, .bmenu a:hover, .upban a:hover, .hr a:hover { color: #dbfaff; } 

a.soft_meniu:link{font-family:Comicsansms, cursive;text-decoration:none;border-width:0.12em;color:#ff0000;border-color:#7fffda;border-style:inset;margin-bottom:1px;margin-left:1px;margin-right:1px;margin-top:1px;}.b{background:#000;padding-top:1px;margin:1px;}.boxed{border:1px;border-style:solid;border-color:#030303;}a.headbuton:link{color:#fff;border-color:#30A;}.pagelink{color:#fff;border-color:#30A;border-width:1px;}.user_status{background-color:#D3D3D3;margin:1px;}.user_status_split{padding-bottom:1px;margin-bottom:1px;}.top{margin:0;padding:2px;text-align:center;background-color:#CFF;color:#080;background-image:url("http://0ngtho.xtgem.com/Icon/images/Wap0ngtho.gif");background-repeat:repeat-x;border-width:1px;border-color:#1cf;border-style:solid;}.top1{text-align:left;color:#fff;font-weight:400;margin:1px;padding:1px;background-color:#84E2F8;background-image:url("http://0ngtho.xtgem.com/Icon/images/Wap0ngtho.gif");background-repeat:repeat-x;}
 {
color : #787878;
font-size : 11px;
font-family : Tahoma;
margin : 0;
padding : 0;
border : 1px solid #e1e1e1;
margin: auto; max-width: 500px;
}
.form {
font-size : small;
margin : 0;
padding : 0;
}
.h3 {
margin : 0;
padding : 0;
padding-bottom : 2px;
}
.hr {
margin-top : 2px;
margin-bottom : 2px;
border-top : 1px solid #e3e3e3;
border-right-style : none;
border-right-width : 0;
border-bottom-style : none;
border-bottom-width : 0;
border-left-style : none;
border-left-width : 0;
}
p {
margin-top : 6px;
margin-bottom : 6px;
}
ul {
margin : 0;
padding-left : 20px;
} .hdr {
color : #ffff00;
text-shadow : #45cdf5 1px 1px 1px;
background-color : #11bce0;
background-image : url(http://mackie.wapsite.me/img/copy.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #15a8c7;
} .hdr a {
color : #ffffff;
border-bottom : 1px dotted #6ed7f0;
}
 .hdr a:hover {
color : #dbfaff;
border-bottom : 1px dotted #edf9fd;
}
.clip {
color : #459bb1;
border : 1px solid #dfdfdf;
font-size : x-small;
background-color : #f8f8f8;
padding : 4px 4px 8px;
}
.end {
text-align : center;
}
.func {
border-left : 4px solid #84e2f8;
color : #757575;
font-size : x-small;
margin-top : 4px;
margin-left : 2px;
padding-left : 4px;
}
.fmenu {
color : #75bf00;
background-color : #fafff0;
background-image : url(image/gmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #d4eba1;
}
.fmenu a {
color : #6db900;
border-bottom : 1px dotted #cfe798;
}
.fmenu a:hover {
color : #92e31d;
border-bottom : 1px dotted #e3f0c5;
} .green {
color : #66bd00;
}
.logo {
background-color : #ccf7ff;
background-image : url(http://mackie.wapsite.me/image/23.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
} .footer {
color : #ffffff;
text-shadow : #45cdf5 1px 1px 1px;
background-color : #84e2f8;
background-image : url(http://mackie.wapsite.me/image/bmenu.gif);

background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #68e1ff;
}
.footer a {
color : #fe8f17;
text-decoration : none;
border-bottom : 1px dotted #979797;
}
.footer a:hover {
color : #fffffff;
text-decoration : none;
border-bottom : 1px dotted #696969;
}
.left {
float : left;
}
.cool, .b {
background-color : #f6f6f6;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #e7e7e7;
}
.list2, .c {
background-color : #fdfdfd;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #ececec;
}
.menu, .news {
background-image : url(http://mackie.wapsite.me/image/tmn.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #fcf;
}
.red, .red a:link, .red a:visited {
color : #ff0a00;
}
.rmenu,  .postclip, .alarm {
color : #fd4646;
background-color : #fff0f0;
background-image : url(http://mackie.wapsite.me/image/rmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #ffd0d0;
}
.sub {
border-top : 1px dotted #cacaca;
font-size : x-small;
margin-top : 4px;
}
.sub a:link, .sub a:visited {
text-decoration : none;
}
.tmn, .tmenu {
color : #00bae8;
background-color : #f1f1f1;
background-image : url(http://mackie.wapsite.me/image/tmn.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border-top : 1px solid #e1e1e1;
border-bottom : 1px solid #e1e1e1;
}
.tmn a:link, .tmn a:visited {
color : #00bae8;
text-decoration : none;
border-bottom : 1px dotted #e7e7e7;
}
.tmn a:hover {
color : #ff5a00;
border-bottom : 1px dotted #d2d2d2;
} .wrap { border: 1px solid #eee; padding: 3px 2px; background: #ddd; } .wrap-input { padding: 5px; background-color: #f2f6f8; border: 1px solid #fff; color: #34617e; border-radius: 3px; margin: 2px 1px; } .phpcode { background-color: #E0E6E9; border: 1px dotted #9FAEBB; margin: 4px; padding: 0 2px 0 2px; overflow: auto; color:#0000BB; font-family: monospace; } .code { font-size: 10px; background-color: #f2f6f8; border-top: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; border-left: 3px solid #80abc8; margin: 2px; color: grey; padding: 4px; } .wrap-table { border-top-left-radius: 3px; border-top-right-radius: 3px; background-color: #f2f6f6; border-bottom: 1px solid #eaeae9; color: #34617e; padding: 3px 4px; margin: 0; } .wrap-comment { border:1px solid #cecece; margin: 2px 1px; padding: 0; background: #fff; font-size: 13px; border-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; } .box-admin { border:1px solid #cecece; margin: 2px 1px; padding: 0; background: #fff; font-size: 13px; border-radius: 3px; color: #f0f; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; } .box-admin .nick { color: red; } .wrap-content { padding: 5px 3px; background: #fff; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; margin: 0; } .wrap-reply { text-align: right; margin: 0; } .wrap-reply a, button { border: 1px solid #417394; background-color: #f2f6f8; padding: 0px 3px 0px 3px; text-decoration: none; margin: 0 1px; border-radius: 2px; } .wrap-reply a:hover { border: 1px solid #88beff; background-color: #f2f6f8; } .wrap-reply span { color:#FFFFFF; background-color: #8cafc6; border: 1px solid #417394; padding: 0px 3px 0px 3px; } .status { padding: 5px; background-color: #F2DEDE; border: 1px solid #fff; color: #B94A48; border-radius: 3px; margin: 2px 1px; } .time { border-bottom: 1px dotted #c8e9ff; padding: 2px; font-size: 10px; color: gray; margin-bottom: 6px; }
/*Design by 0ngtho.xtgem.com
*/